-----------------------------------------------------------------------------------
-- Drop tablespaces for tools                                                    --
-----------------------------------------------------------------------------------
--DROP TABLESPACE SYSTOOLS
--
-----------------------------------------------------------------------------------
-- Create tablespaces for tools                                                  --
-----------------------------------------------------------------------------------
CREATE LARGE TABLESPACE "SYSTOOLSPACE"
	IN DATABASE PARTITION GROUP "IBMCATGROUP"
	PAGESIZE 32 K
	MANAGED BY AUTOMATIC STORAGE
	AUTORESIZE YES
	EXTENTSIZE 4
	BUFFERPOOL "IBMDEFAULTBP"
	OVERHEAD INHERIT
	TRANSFERRATE INHERIT
	DATA TAG INHERIT
	USING STOGROUP "IBMSTOGROUP"
	NO FILE SYSTEM CACHING;
--